Bug 51107 - Cannot get its IP address from a DHCP Server using dmfe LAN card driver
Summary: Cannot get its IP address from a DHCP Server using dmfe LAN card driver
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-07 12:34 UTC by Johnny C. Lim
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-07 12:34:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnny C. Lim 2001-08-07 12:34:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
DHCP Cliebt cannot get IP address dmfe LAN card driver

How reproducible:
Always

Steps to Reproduce:
1.Just don't assign ay ip address for the eth module dmfe LAN card driver
2.Choose dhcp.
3.
	

Actual Results:  It timed out. Can't get IP address.

Expected Results:  The host should get an IP address from a DHCP server 

Additional info:

Linux detected the LAN card's driver as dmfe.

Comment 1 Elliot Lee 2001-12-28 20:13:00 UTC
Hi,

This sounds like the type of issue that you need to work with RH support on
solving - if you have a specific bug report about code in dhcpcd that is broken,
then it would make sense to file a bug, but there's no way to repeat problems
with unavailable hardware.

You might also want to try RHL 7.2, which uses dhcpcd instead of pump as the
client, and may work better.


Note You need to log in before you can comment on or make changes to this bug.